Bug#347108: survex: FTBFS: build-depends on removed xlibs-dev

2006-01-09 Thread Wookey
-dev builds OK in pbuilder. Wookey -- Aleph One Ltd, Bottisham, CAMBRIDGE, CB5 9BA, UK Tel +44 (0) 1223 811679 work: http://www.aleph1.co.uk/ play: http://www.chaos.org.uk/~wookey/ -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble? Contact [EMAIL

Bug#332734: egoboo -fails to build

2005-11-01 Thread Wookey
needs filing against xlibmesa-gl. I will file such a bug and reference this one and hopefully the strike force will get to the bottom of this. Wookey -- Aleph One Ltd, Bottisham, CAMBRIDGE, CB5 9BA, UK Tel +44 (0) 1223 811679 work: http://www.aleph1.co.uk/ play: http://www.chaos.org.uk

Bug#337351: libembperl-perl: FTBFS on arm - fails httpd syntax check 1

2005-11-03 Thread wookey
Package: libembperl-perl Severity: serious Justification: Policy 4.8 Build: http://buildd.debian.org/fetch.php?pkg=libembperl-perlver=2.0.1-1arch=armst$ fails during output caching tests: sub EXPIRES in source... ok sub EXPIRES in source (cached)...ok Performing httpd syntax check 1 ...

Bug#337355: FTBFS: mailutils fails one imap4

2005-11-03 Thread wookey
libreadline44.3-11 GNU readline and history libraries Wookey -- Aleph One Ltd -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble? Contact [EMAIL PROTECTED]

Bug#334382: abiword: Abiword crashed on 'save' (and later on 'open')

2005-12-28 Thread Wookey
- 2.4.1-2 [UPGRADE] abiword-help 2.2.7-3 - 2.4.1-2 [UPGRADE] abiword-plugins 2.2.7-3 - 2.4.1-2 It was a plain x86 architecture machine. Wookey -- Aleph One Ltd, Bottisham, CAMBRIDGE, CB5 9BA, UK Tel +44 (0) 1223 811679 work: http://www.aleph1.co.uk/ play: http://www.chaos.org.uk/~wookey

Bug#285814: acknowledged by developer (WNPP bug closing)

2006-01-02 Thread Wookey
around to this. It is necessary for Therion to do 3D rendering. So it's not dead, just really slow. Help welcome from anyone else interested in this. Wookey -- Aleph One Ltd, Bottisham, CAMBRIDGE, CB5 9BA, UK Tel +44 (0) 1223 811679 work: http://www.aleph1.co.uk/ play: http://www.chaos.org.uk

Bug#334382: abiword: Abiword crashed on 'save' (and later on 'open')

2005-10-17 Thread Wookey
Package: abiword Severity: important I wrote a 2-page document using abiword. Very boring stuff. A bit of bold, an indent, a couple of bullets. On 'save' it blew up and lost my text. (I did fortunately find an 'Untitled1.abw.SAVED', after a short panic, which seems to contain the text). I hit

Bug#403066: svn-buildpackage: Minor documentation fixes

2006-12-14 Thread Wookey
Package: svn-buildpackage Version: 0.6.15 Severity: minor Tags: patch I notced a couple of errors/typos and a few bits of english that could be improved/clarified. Here is a patch. -- System Information: Debian Release: 4.0 APT prefers testing APT policy: (500, 'testing'), (50, 'unstable')

Bug#377394: python-qt3: arm/3.16-1.2: FTBFS

2006-09-11 Thread Wookey
I've installed the build-deps needed for python-qt3 on leisner.debian.org (arm developer box). Hopefully that will help get to the bottom of the problem. Hassle me further if you need more stuff on the machine. Wookey -- Aleph One Ltd, Bottisham, CAMBRIDGE, CB5 9BA, UK Tel +44 (0) 1223 811679

Bug#387424: debian-installer: No option to install kernel/inirtd without base system

2006-09-14 Thread Wookey
Package: debian-installer Severity: wishlist I recently had a hard time recovering a system after upgrading the hard drive. Eventually d-i let me sort things out but it was difficult, slow, and has probably caused some other problems in the process due to having to overwrite a load of existing

Bug#397653: Please support the arm architecture

2006-11-08 Thread Wookey
((visibility(hidden)))... yes configure: creating ./config.status config.status: creating include/ffi.h config.status: creating fficonfig.py config.status: creating fficonfig.h config.status: linking /home/wookey/ctypes-1.0.0/source/libffi/src/arm/ffitarget.h to include/ffitarget.h config.status

Bug#394418: mono_1.1.18-3 (arm/unstable): FTBFS: SIGSEGV

2006-11-14 Thread Wookey
(?)/most(?) hardware. Wookey -- Aleph One Ltd, Bottisham, CAMBRIDGE, CB5 9BA, UK Tel +44 (0) 1223 811679 work: http://www.aleph1.co.uk/ play: http://wookware.org/ -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble? Contact [EMAIL PROTECTED]

Bug#393310: FTBFS on arm: error: size of array 'junk' is too large

2006-10-15 Thread Wookey
of BYTE, CHAR *, WORD, DWORD etc vars. oh dear. The '554' appears to be fixed by the format. This assumes that WORD is 2 bytes. This is not true on arm - it is 4 bytes. WORD needs to be defined to be 2 bytes, or uint_16 used instead of WORD throughout. Wookey -- Aleph One Ltd, Bottisham

Bug#393314: FTBFS on arm, ia64, sparc: error: 'struct blkpg_ioctl_arg' has no member named 'data'

2006-10-15 Thread Wookey
a gcc bug. What do the threee arches it breaks on have in common? Wookey -- Aleph One Ltd, Bottisham, CAMBRIDGE, CB5 9BA, UK Tel +44 (0) 1223 811679 work: http://www.aleph1.co.uk/ play: http://wookware.org/ -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject

Bug#393314: rebuilding against linux-headers-2.6.18-1 doesn't help

2006-10-16 Thread Wookey
On 2006-10-16 09:49 -0700, Debian Bug Tracking System wrote: The original build was against linux-headers-2.6.17, so I installed linux-headers-2.6.18-1 and rebuilt, but it doesn't change the error. Wookey -- Aleph One Ltd, Bottisham, CAMBRIDGE, CB5 9BA, UK Tel +44 (0) 1223 811679 work: http

Bug#230601: Arm floating point format

2006-10-16 Thread Wookey
. To make it work for the existing arm arch and for armeb and armel use this compiler directive to surround code swaping the bytes about: #if defined(__arm__) !defined(__vfp__) (__ARMEL__) swap top word and bottom word Wookey -- Aleph One Ltd, Bottisham, CAMBRIDGE, CB5 9BA, UK Tel +44 (0) 1223

Bug#230601: Fixed!

2006-10-20 Thread Wookey
file over to x86 machine ran test java Boltzmann: 1.3806503E-23 As you can see I also took the opportunity to add some code to check DEB_BUILD_OPTIONS and enabled debug. This seems like a useful enhancement but is not relevant to this particular bug. Wookey -- Aleph One Ltd, Bottisham, CAMBRIDGE

Bug#394396: FTBFS: gcj-dbtool segfaults on arm

2006-10-20 Thread Wookey
$(DEB_HOST_ARCH), hppa arm)) $(GCJ) \ -O2 -g -Wl,-Bsymbolic,-O1 -shared -fPIC -fjni -findirect-dispatch \ -o build/dist/ecj.jar.so build/dist/ecj.jar Wookey -- Aleph One Ltd, Bottisham, CAMBRIDGE, CB5 9BA, UK Tel +44 (0

Bug#384565: monotone FTBFS on arm

2006-11-05 Thread Wookey
package_revision_raw.txt command for about 30 hrs so I think it's safe to conclude it's not going to finish. running home/wookey/monotone-0.30/./mtn --root=. automate get_base_revision_id by hand gets this error: error while loading shared libraries: libboost_date_time-gcc-mt-1_33_1.so.1.33.1: cannot

Bug#391844: bug 391844

2006-10-14 Thread Wookey
I can confirm that with the fix suggested above (changed python2.3-dev to python2.4-dev in build-deps, knoda builds fine on arm unstable. Wookey -- Aleph One Ltd, Bottisham, CAMBRIDGE, CB5 9BA, UK Tel +44 (0) 1223 811679 work: http://www.aleph1.co.uk/ play: http://wookware.org

Bug#375350: FTBFS on arm/m68k (autoconf problem)

2006-10-14 Thread Wookey
. This works. But the previous NMU to fix this bug _enabled_ maintainer mode to fix the very same problem. We can't both be right. Can someone who understands automake determine what the correct thing to do is? Wookey -- Aleph One Ltd, Bottisham, CAMBRIDGE, CB5 9BA, UK Tel +44 (0) 1223 811679 work: http

Bug#391305: linux-kernel-headers: FTBFS on arm - complains about __32 t; in include/asm/byteorder.h:21

2006-10-05 Thread Wookey
Package: linux-kernel-headers Version: 2.6.18-2 Severity: serious Justification: no longer builds from source building fails with cc -Wall -Werror -W -I /root/linux-kernel-headers-2.6.18/testsuite/../debian/linux-kernel-headers/usr/include -I

Bug#391305: Acknowledgement (linux-kernel-headers: FTBFS on arm - complains about __32 t; in include/asm/byteorder.h:21)

2006-10-05 Thread Wookey
* depending on the gcc version. */ - asm (eor\t%0, %1, %1, ror #16 : =r (t) : r (x)); + __asm__ (eor\t%0, %1, %1, ror #16 : =r (t) : r (x)); } else #endif t = x ^ ((x 16) | (x 16)); /* eor r1,r0,r0,ror #16 */ Wookey -- Aleph

Bug#391305: closed by Clint Adams [EMAIL PROTECTED] (Bug#391305: fixed in linux-kernel-headers 2.6.18-2)

2006-10-07 Thread Wookey
/viewpatch.php?id=3608/1 Wookey -- Aleph One Ltd, Bottisham, CAMBRIDGE, CB5 9BA, UK Tel +44 (0) 1223 811679 work: http://www.aleph1.co.uk/ play: http://wookware.org/ -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble? Contact [EMAIL PROTECTED]

Bug#398879: Change in package architectures list.

2006-12-05 Thread Wookey
/armEtchReleaseRecertification The 'hedges' machine waiting for DSA attention has 512MB. Arms with 1GB are now possible but rare. Debian will probably get one eventually but no immediate prospect of that. Wookey -- Aleph One Ltd, Bottisham, CAMBRIDGE, CB5 9BA, UK Tel +44 (0) 1223 811679 work: http://www.aleph1.co.uk

Bug#497062: apt-cross: Incorrect path construction causes download failure

2008-08-29 Thread Wookey
Package: apt-cross Version: 0.10.0 Severity: normal I have a script which includes this: ARCH=arm DISTRO=development apt-cross -v -a $ARCH -S $DISTRO -m http://trx850/debian/ --get $1 /tmp/apt-cross.log The resulting log is: apt methods failed for libfontconfig-utils_2.2.95-r6_arm.deb, falling

Bug#501338: upgrade to trac 0.11 from lenny needs sqlite2-3 conversion

2008-10-06 Thread Wookey
Package: trac Version: 0.11.1-2~bpo40+1 Severity: important We have just upgraded trac to the version in lenny on an etch system, using the package from backports.org, which appears to exactly correspond to the normal lenny version. After installing it trac-admin just gave backtrace errors

Bug#499292: dpkg-cross: cross package misses out libraries in sub-dirs

2008-09-17 Thread Wookey
Package: dpkg-cross Version: 2.3.0 Severity: important Doing dpkg-cross -a arm -b libgsmd0_0.8-12_arm.deb produces a cross-package libgsmd0-arm-cross_0.8-12_all.deb as expected. However the cross package is missing most of the libraries in the original - having only dangling symlinks: $

Bug#499292: dpkg-cross: cross package misses out libraries in sub-dirs

2008-09-18 Thread Wookey
aren't nice but I think dpkg-cross is doing the right thing here. I think you are right, so feel free to close this bug. Wookey -- Principal hats: Balloonz - Toby Churchill - Aleph One - Debian http://wookware.org/ -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe

Bug#500164: /etc/environment file is not dealt with by dpkg-reconfigure locales

2008-09-25 Thread Wookey
Package: locales Version: 2.7-13 Severity: normal Tags: l10n /etc/environment has been superceded by /etc/default/locale but nothing ensures that only one exists on the system or that they match up, or that locales to support both are generated. If this causes a problem it is very difficult for

Bug#440534: therion: new version 0.5.1 avalaible

2008-01-01 Thread Wookey
On 2007-09-02 16:06 +0200, gpe92 wrote: Package: therion Version: 0.5.0-1 Severity: wishlist version 0.5.1 is avalaible. Indeed. 0.5.0-2 has just been uploaded to unstable. v0.5.1 will follow shortly, fixing any bugs found in the 0.5.0 packaging. Apologies for slowness. Wookey

Bug#458759: therion: FTBFS: Tries to write to $HOME

2008-01-02 Thread Wookey
; it is that the file pdftex.fmt is missing, due to specifying a build-dep on texlive-base-bin which should actually have been texlive-base. fmtutil just looks in $HOME when it can't find the system-wide file (I assume). A 0.5.1 upload fixing this is imminent. Wookey -- Principal hats: Balloonz - Toby

Bug#439832: Status of armel in the archive?

2008-01-31 Thread Wookey
to a supported armel This is currently in the hands of ftp-masters, and Anthony Towns has already agreed to add armel to the archive. Which, I think is totally awesome :) Indeed. Thanx to all for their efforts on this. Wookey -- Principal hats: Balloonz - Toby Churchill - Aleph One - Debian http

Bug#448843: gfortran transition update

2007-11-16 Thread Wookey
On 2007-11-16 19:50 -0500, Camm Maguire wrote: Greetings! Wookey [EMAIL PROTECTED] writes: On 2007-11-13 00:49 -0500, Camm Maguire wrote: Greetings, and thanks so much! So I should set you up with arm and armel logins too? (I've done the amd64 first) Yes, please

Bug#448843: gfortran transition update

2007-12-03 Thread Wookey
machine, though, as it appears the only arm development machine in the Debian world at the moment. OK. I'll take alook at that. I'll be providing another (faster) debian-arm machine for building very soon. Should be done by the end of this week. Wookey -- Principal hats: Balloonz - Toby Churchill

Bug#295740: therion_0.3.5-1_arm: FTBFS: build-dep on virtual package makes buildd go screwy

2005-02-17 Thread Wookey
reference in sbuildrc so this doesn;t happen in future. In the meantime, therion 0.3.3-1 will be removed from testing because it is not releasable due to bug #294946. that OK so long as 0.3.5 will propogate in... Wookey -- Aleph One Ltd, Bottisham, CAMBRIDGE, CB5 9BA, UK Tel +44 (0) 1223

Bug#438941: reprepro: Confusing error message given if part of 'distributions' file commented out

2007-08-20 Thread Wookey
Package: reprepro Version: 1.3.1-1 Severity: minor I set up reprepro on a new machine by copying a conf/distibutions file froma working installation. I commented out the two stanzas I wasn't using (with # chars) and made some changes to the first stanza. Then I tried to do reprepro export to set

Bug#438941: reprepro: Confusing error message given if part of 'distributions' file commented out

2007-08-21 Thread Wookey
form which severly slows down updating... OK. Thanx for the quick response. I often seem to end up fighting with reprepro for one reason or another - it is a great bit of software but there is room for making it friendlier to use. Wookey -- Principal hats: Balloonz - Toby Churchill - Aleph One

Bug#414073: xfsprogs: FTBFS if autoconf2.13 installed

2007-03-08 Thread Wookey
Subject: xfsprogs: FTBFS if autoconf2.13 is installed Package: xfsprogs Version: 2.8.18 Severity: normal X-Debbugs-CC: Ben Pfaff [EMAIL PROTECTED] I needed to rebuild xfsprogs with a patch but found that it wouldn't build on either testing or unstable. It fails with: make[1]: Entering directory

Bug#414079: xfsprogs: xfs_repair fails with fatal error -- status from pthread_attr_setstacksize: 22

2007-03-08 Thread Wookey
Package: xfsprogs Version: 2.8.18 Severity: important My xfs root filesystem becaome corrupt so I had to fix it. Glossing over a lot of tedious details I tried to do so (on a 2.6.19 kernel) and found that xfs_repair just gave a fatal error: fatal error -- status from pthread_attr_setstacksize: 22

Bug#414085: dpkg-cross: Please add armel (arm EABI) support

2007-03-08 Thread Wookey
+ @@ -1,3 +1,10 @@ +dpkg-cross (1.36) unstable; urgency=low + + * Add armel architecture + * Update docs to point at debian-embedded list + + -- Wookey [EMAIL PROTECTED] Sun, 25 Feb 2007 15:48:26 + + dpkg-cross (1.35) unstable; urgency=low * [l10n] Czech translation of dpkg-cross

Bug#414087: dpkg: please add armel support (triplet patch)

2007-03-08 Thread Wookey
Package: dpkg Version: 1.13.25 Severity: wishlist Tags: patch Guillem Jover added triplet support to dpkg 1.13.18 in order to properly support the armel architecture (arm-linux-gnueabi in GNU-speak). This is the orginal message/patch http://lists.debian.org/debian-embedded/2006/05/msg00032.html

Bug#411970: mc: softlinks over 'fish' vfs don't work properly

2007-02-22 Thread wookey
Package: mc Version: 1:4.6.1-6 Severity: normal If you use the filsystem-over-ssh 'fish' feature: cd #sh:machine then find a softlink to a text file (in this cae it was /etc/exim4/email-addresses which is a link to ../email-addresses ) then hit F3 to view that file with the built-in viewer. It

Bug#405781: this bug can prevent sarge-etch upgrades

2007-01-27 Thread Wookey
recommends no packages. -- no debconf information Wookey -- Aleph One Ltd, Bottisham, CAMBRIDGE, CB5 9BA, UK Tel +44 (0) 1223 811679 work: http://www.aleph1.co.uk/ play: http://wookware.org/ -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble

Bug#409057: closed by Marc 'HE' Brockschmidt [EMAIL PROTECTED] (Re: Bug#409057: evince: Renders PDF incorrectly. (Area fills at edge of page).)

2007-01-30 Thread Wookey
On 2007-01-30 09:25 -0800, Debian Bug Tracking System wrote: Heya, Wookey [EMAIL PROTECTED] writes: Package: evince Version: 0.4.0-5 Severity: normal Attached is an example PDF which renders incorrectly in evince, but is OK in gpdf 2.10. This bug is fixed in evince 0.6.1-1 from

Bug#409334: {Spam} spamassassin timing out randomly

2007-02-01 Thread Wookey
unsafe environment variables, resetting PATH [11544] dbg: util: PATH included '/home/wookey/bin', keeping [11544] dbg: util: PATH included '/usr/local/bin', keeping [11544] dbg: util: PATH included '/usr/bin', keeping [11544] dbg: util: PATH included '/bin', keeping [11544] dbg: util: PATH included

Bug#339758: FTBFS on arm and mips

2006-11-22 Thread Wookey
*/ -#undefine MACHINE +#undef MACHINE #define BYTESWAPPED TRUE #else Wookey -- Aleph One Ltd, Bottisham, CAMBRIDGE, CB5 9BA, UK Tel +44 (0) 1223 811679 work: http://www.aleph1.co.uk/ play: http://wookware.org/ -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject

Bug#356368: therion: support TexLive bug #356368

2007-07-21 Thread Wookey
up all the outstanding bugs. Wookey -- Principal hats: Balloonz - Toby Churchill - Aleph One - Debian http://wookware.org/ -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble? Contact [EMAIL PROTECTED]

Bug#413417: bug #413417: FTBFS with GCC 4.3: 'INT_MAX' was not declared in this scope

2007-07-21 Thread Wookey
This was fixed in v0.4.1 uploaded to experimental in dec 2006. An upload of 0.5 to stable has been delayed by the machine with the code on being inaccessible for months. An upload of 0.5.0 to unstable should happen very soon now - apologies for the delay. Wookey -- Principal hats: Balloonz

Bug#317434: php4-gd: images output by php-gd are corrupted

2005-08-22 Thread Wookey
+++ Adam Conrad [05-07-08 23:17 +1000]: Wookey wrote: Unfortunately some of the images are coming out corrupt - see http://www.aleph1.co.uk/drupal/gdtest/index.php for some examples. I just downloaded a pristine copy of GD-Test from the upstream source[1], unzipped it in my public_html

Bug#317030: using 'next-server' instead of '66' in dnsmasq.conf causes a segfault

2005-07-05 Thread Wookey
Package: dnsmasq Version: 2.22-2 Severity: normal I accidentally put a line like this in my dnsmasq.conf: dhcp-option=pxe,next-server,194.70.44.161 instead of like this: dhcp-option=pxe,66,194.70.44.161 If you so this dnsmasq segfaults. It should complain about 'unrecognised option at line

Bug#317434: php4-gd: images output by php-gd are corrupted

2005-07-08 Thread Wookey
Package: php4-gd Version: 4:4.3.10-15 Severity: important We are using the GD library with PHP. Under Debian the correct way to do this seems to be via the php4-gd package. Unfortunately some of the images are coming out corrupt - see http://www.aleph1.co.uk/drupal/gdtest/index.php for some

Bug#487234: xfce4-mixer: Consumes excessive memory if left running

2008-06-20 Thread Wookey
Package: xfce4-mixer Version: 4.4.2-3 Severity: normal I left xfce4-mixer running for several days (probably 9 as that's how long the machine has been up). I killed it when I noticed that htop was reporting it using 23% of the meory on a 2GB machine. Restarting it, it uses a rather more

Bug#231707: binutils cross-build patches

2006-04-13 Thread Wookey
-building the tools. Is there anything from your maintainers' point of view preventing them from going into the standard debian package? It would be good to stop carrying this patch forward sometime. thanx Wookey -- Aleph One Ltd, Bottisham, CAMBRIDGE, CB5 9BA, UK Tel +44 (0) 1223 811679 work: http

Bug#353939: postrm script fails on removal: Could not get phpwiki/webservers:

2006-02-21 Thread Wookey
Package: phpwiki Version: 1.3.4-5 Severity: normal aptitude purge phpwiki produces this: Removing phpwiki ... Could not get phpwiki/webservers: dpkg: error processing phpwiki (--purge): subprocess post-removal script returned error exit status 10 /var/lib/dpkg/info/phpwiki.postrm contains:

Bug#354902: mutt: Mutt hangs on retreiving message body

2006-03-01 Thread Wookey
Package: mutt Version: 1.5.11+cvs20060126-1 Severity: important I've just upgraded from mutt 1.5.11-4, which was working fine. now if I start mutt it downloads my headers OK and shows the messages, but if I try to look at one it hangs at 'Fetching message...' for some minutes before eventually

Bug#354902: mutt: Mutt hangs on retreiving message body

2006-03-01 Thread Wookey
+++ Wookey [06-03-01 23:05 +]: I've just upgraded from mutt 1.5.11-4, which was working fine. now if I start mutt it downloads my headers OK and shows the messages, but if I try to look at one it hangs at 'Fetching message...' for some minutes before eventually saying 'no mailbox

Bug#354913: won't install - /usr/bin/sisu_webrick is in two packages

2006-03-01 Thread Wookey
Package: sisu Version: 0.32.1-1 Severity: important When I install this package I get: Unpacking replacement sisu ... dpkg: error processing /var/cache/apt/archives/sisu_0.36.23-1_all.deb (--unpack): trying to overwrite /usr/bin/sisu_webrick', which is also in package sisu-webrick dpkg-deb:

Bug#354902: mutt: Mutt hangs on retreiving message body

2006-03-01 Thread Wookey
are going to be common for a while. Wookey -- Aleph One Ltd, Bottisham, CAMBRIDGE, CB5 9BA, UK Tel +44 (0) 1223 811679 work: http://www.aleph1.co.uk/ play: http://www.chaos.org.uk/~wookey/ -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble? Contact [EMAIL

Bug#377422: Crashes if %page added to file whilst mgp running

2006-07-08 Thread Wookey
[pnmtopng]2:10.0-10.1 Graphics conversion tools ii sharutils1:4.2.1-15 shar, unshar, uuencode, uudecode -- no debconf information Wookey -- Aleph One Ltd, Bottisham, CAMBRIDGE, CB5 9BA, UK Tel +44 (0) 1223 811679 work: http://www.aleph1.co.uk/ play

Bug#386017: mozilla-thunderbird: No MIME attachments shown in message view

2006-09-04 Thread Wookey
Package: mozilla-thunderbird Version: 1.0.2-2.sarge1.0.8b.1 Severity: important The problem has manifested since upgrading from 1.0.2-2.sarge1.0.7 - 1.0.2-2.sarge1.0.8b.1. ( a large number of other packages were updated in the same security pulse, I don't know if it is really one of those at

Bug#366696: mutt: I have the same problem - here's some more info

2006-07-19 Thread Wookey
up waiting for a lock, but not bodies). Dovecot ont he server logged: imap(wookey): Jul 17 18:08:46 Error: Timeout while waiting for release of shared fcntl() lock for index file /home/wookey/mail/.imap/INBOX/.imap.index In the end I deleted that dir which fixed the lock problem, but then mutt

Bug#477350: Upgrading from etch lftp when it is only ftp client fails (due to postrm script)

2008-04-22 Thread Wookey
Package: lftp Version: 3.7.0-1 Severity: normal Upgrading from lftp 3.5.6-1 - 3.7.0-1 (i.e. a current etch-lenny upgrade) lftp fails at the postrm script because the postrm script does /usr/bin/update-alternatives --auto ftp and this fails with No alternatives for ftp. There is no replacement

Bug#462031: Please build with libwxgtk2.6-dev

2008-02-19 Thread Wookey
reads: H1756? So something is amiss there. I'll take a look at that and see if I can work out what needs doing. I've only tried it in english so far. I suppose I should check something else. Wookey -- Principal hats: Balloonz - Toby Churchill - Aleph One

Bug#467623: xpdf: PDF labels/links in 'smart' PDF do not highlight, or centre correctly

2008-02-26 Thread Wookey
, as they are relatively easy to find visually after xpdf gets you 'somewhere near'. ('J' denotes a connector in this schematic). Happy to do further testing if needed, but this should be trivial to reproduce - I don't know how hard it is to fix. thanx for reading, Wookey -- System Information: Debian Release

Bug#394418: question for ARM porters: incomplete arm v3 support in etch?

2006-10-28 Thread Wookey
are it. So in summary, I think it is reasonable to leave mono arm v4 only as in practice it will cause 0 people any grief. Wookey -- Aleph One Ltd, Bottisham, CAMBRIDGE, CB5 9BA, UK Tel +44 (0) 1223 811679 work: http://www.aleph1.co.uk/ play: http://wookware.org/ -- To UNSUBSCRIBE

Bug#549202: mc does not use sensible-editor if $EDITOR is not defined

2009-10-01 Thread Wookey
Package: mc Version: 2:4.7.0-pre1-3 Severity: normal if: update-alternatives is set to use a particular editor (jed) mc is set to use external editor $EDITOR is not set to anything then editing a file in mc runs vi if $EDITOR is now set, then editing a file in mc runs the editor specified in

Bug#605961: xserver-xorg-video-intel: kms prevents X starting on Idealpad U350 unless booted in single-user mode

2010-12-04 Thread Wookey
Video extension library ii libxvmc1 2:1.0.5-1 X11 Video extension library ii xserver-xorg-core [xor 2:1.7.7-9 Xorg X server - core server xserver-xorg-video-intel recommends no packages. xserver-xorg-video-intel suggests no packages. -- no debconf information Wookey

Bug#605961: xserver-xorg-video-intel: kms prevents X starting on Idealpad U350 unless booted in single-user mode

2010-12-05 Thread Wookey
+++ Julien Cristau [2010-12-05 19:45 +0100]: On Sun, Dec 5, 2010 at 04:04:59 +, Wookey wrote: Kernel command line: BOOT_IMAGE=/boot/vmlinuz-2.6.32-5-686 root=UUID=726cfcad-32c1-4c86-81f7-21b158ae7c00 ro quiet acpi=off I would guess acpi=off is what's breaking it. Very good guess

Bug#605961: xserver-xorg-video-intel: kms prevents X starting on Idealpad U350 unless booted in single-user mode

2010-12-05 Thread Wookey
+++ Julien Cristau [2010-12-05 23:43 +0100]: On Sun, Dec 5, 2010 at 20:36:10 +, Wookey wrote: +++ Julien Cristau [2010-12-05 19:45 +0100]: On Sun, Dec 5, 2010 at 04:04:59 +, Wookey wrote: Kernel command line: BOOT_IMAGE=/boot/vmlinuz-2.6.32-5-686 root=UUID=726cfcad

Bug#611650: tcl8.5-dev contains arch-dependent file in /usr/share/ (tcltk/tcl8.5/tclConfig.sh)

2011-01-31 Thread Wookey
) -- no debconf information Wookey -- Principal hats: Linaro, Emdebian, Wookware, Balloonboard, ARM http://wookware.org/ -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org

Bug#611650: Acknowledgement (tcl8.5-dev contains arch-dependent file in /usr/share/ (tcltk/tcl8.5/tclConfig.sh))

2011-01-31 Thread Wookey
+++ Debian Bug Tracking System [2011-01-31 17:09 +]: And here's the patch I forgot: diff -u /home/wookey/debian/squeeze/tcl8.5-8.5.8/debian/changelog /home/wookey/ubuntu/maverick/build/tcl8.5-8.5.8/debian/changelog --- /home/wookey/debian/squeeze/tcl8.5-8.5.8/debian/changelog 2011-01-31

Bug#611650: [Pkg-tcltk-devel] Bug#611650: tcl8.5-dev contains arch-dependent file in /usr/share/ (tcltk/tcl8.5/tclConfig.sh)

2011-01-31 Thread Wookey
+++ Sergei Golovan [2011-01-31 21:16 +0300]: On Mon, Jan 31, 2011 at 8:08 PM, Wookey woo...@wookware.org wrote: Line 22 of that file is TCL_CC='x86_64-linux-gnu-gcc' on the x86_64 version and TCL_CC='arm-linux-gnueabi-gcc' on the armel version. Also the TCL_DEFS= varies with arch, e.g 64

Bug#612008: release-notes: please add emdebian section

2011-02-06 Thread Wookey
-ordinated release for Lenny, and I think we are expecting that to continue. Wookey -- Principal hats: Linaro, Emdebian, Wookware, Balloonboard, ARM http://wookware.org/ -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of unsubscribe. Trouble? Contact listmas

Bug#614731: multiarch support for debhelper

2011-02-22 Thread Wookey
+ if (! compat(7)) { + s#\$\{([^\}]+)\}#$ENV{$1}#g; + } # Only do glob expansion in v3 mode. # # The tricky bit is that the glob expansion is done Wookey -- Principal hats: Linaro, Emdebian, Wookware

Bug#615938: ARM on the ports page

2011-03-01 Thread Wookey
is dead. It is old-ABI, was never an official port and is no longer of any real interest to anyone as the problem it addressed (non-free ethernet driver on SLUG) has been fixed by other means. If it was resurrected it would be as EABI big-endian anyway Wookey -- Principal hats: Linaro, Emdebian

Bug#614731: multiarch support for debhelper

2011-03-01 Thread Wookey
. While this seems unlikely, debhelper has enough users that any weird thing could be done by *someone*. Neil had a look at possible occurences: On 23 February 2011 23:21, Daniel Silverstone dsilv...@digital-scurf.org wrote: On Wed, Feb 23, 2011 at 10:59:23PM +, Wookey wrote: A response

Bug#567349: schroot --all-chroots uses the same SCHROOT_NAME for each schroot

2010-01-28 Thread Wookey
Package: schroot Version: 1.2.1-1 Severity: normal I have 5 chroots covering etch lenny, amd64 i386 (and a variant etch/amd64 snapshot) for doing builds in. I wanted to run a command on all of them with schroot --all that used the name in /etc/debian_schroot to differentiate between the

Bug#567349: [buildd-tools-devel] Bug#567349: schroot --all-chroots uses the same SCHROOT_NAME for each schroot

2010-02-02 Thread Wookey
+++ Roger Leigh [2010-01-28 17:29 +]: On Thu, Jan 28, 2010 at 04:32:51PM +, Wookey wrote: Package: schroot Version: 1.2.1-1 Severity: normal I have 5 chroots covering etch lenny, amd64 i386 (and a variant etch/amd64 snapshot) for doing builds in. I wanted to run

Bug#503836: giflib: libgif4 on arm (and alpha, powerpc) incorrectly depends on libx11 - libgif-tools contents different

2008-10-28 Thread Wookey
Package: giflib Version: 4.1.6-5 Severity: important the libgif4 package on arm pulls in x11 via dependiencies on libx11-6, libice6, libsm6. This is wrong as the only thing in the package is the libgif library. On a small system this is serious as it brings in several magabytes of useless X.

Bug#509216: re bug 509216 - pg_ctl triggers Incomplete startup packet debug log message

2010-01-11 Thread Wookey
pg_maintenance, because vacuumdb is deprecated on postgres8.1 and later. I don't know enough to say if this is right, but that sounds like the right way to solve this problem. Wookey -- Principal hats: iEndian - Balloonboard - Toby Churchill - Emdebian http://wookware.org/ -- To UNSUBSCRIBE, email

Bug#561505: another instance

2010-01-12 Thread Wookey
?SJan07 0:00 hald-runner root 21684 0.0 0.0 22052 680 ?SJan07 0:00 /usr/lib/hal/hald-addon-cpufreq 105 21686 0.0 0.0 25932 768 ?SJan07 0:08 /usr/lib/hal/hald-addon-acpi wookey 28139 0.0 0.0 45428 1040 ?SJan07 0:00

Bug#566026: debhelper: dh_fixperms fails when it tries to run chmod

2010-01-20 Thread Wookey
1.0.16 tool for managing templates file t debhelper recommends no packages. Versions of packages debhelper suggests: ii dh-make 0.50 tool that converts source archives -- no debconf information Wookey -- Principal hats: iEndian - Balloonboard

Bug#566026: debhelper: dh_fixperms fails when it tries to run chmod

2010-01-20 Thread Wookey
+++ Joey Hess [2010-01-20 14:00 -0500]: Wookey wrote: Running it as root via fakeroot we get the dh_fixperms problem again. That loks like a clue. Perhaps it is a fakeroot problem really? # DH_VERBOSE=1 fakeroot dh_fixperms find debian/build-tools -print0 2/dev/null | xargs

Bug#514245: xserver-xorg-input-kbd: international layout switching produces broken layouts

2009-02-05 Thread Wookey
Package: xserver-xorg-input-kbd Version: 1:1.3.1-1 Severity: important Tags: l10n I'm not sure if this is the correct package to file this bug against. Please reassign if required. If you set xorg.conf to have more than one keyboard layout: Option XkbLayout it,gb OPtion

Bug#514249: Does dpkg-cross still need to support the -dcv1 compatibility packages?

2009-02-05 Thread Wookey
Package: dpkg-cross Version: 2.3.0.1 Severity: wishlist dpkg-cross introduced -dcv1 packages for compatibility with older installations, ooh, quite a some time ago now. Something to do with changing formats. Is this code still actually useful (i.e is anyone still using a system with bits on so

Bug#510348: PLease don't remove dillo

2009-01-03 Thread Wookey
, so chucking it now, just because the problem has been noticed, is not warranted - it's a huge regression. We can warn people prominently in the postinst or just turn off ssl. Hopefully I can actually fix the problem. So hold off binning it please. Wookey -- Principal hats: Balloonz - Toby

Bug#525135: pootle: reinstalling depended-on packages fixes issue

2009-05-29 Thread Wookey
Package: pootle Version: 1.1.0-2 Followup-For: Bug #525135 After upgrading from etch to Lenny I had the same problem as the bugrep (except that my error message was about inability import translate.storage rather than translate.search. I fixed the issue with apt-get --reinstall install

Bug#525135: pootle: reinstalling depended-on packages fixes issue

2009-05-29 Thread Wookey
+++ Nicolas Fran├žois [2009-05-29 21:25 +0200]: Wookey. You are using stable, right? Correct. This is an important company webserver so it is stable throughout. Can you check which version was installed and which is installed currently? from the apt log: Preparing to replace translate

Bug#537740: openocd: Regression from r1606 - playsxvf programming not working

2009-07-20 Thread Wookey
Package: openocd Version: 0.0+r2403-1 Severity: normal We have been using the version of openocd in testing (r1606) for a while to program pxa270 and xilinx coolrunner CPLDs. It all worked fine once we got the config correct. However we have just updated to current testing version (0.0+r2403-1

Bug#578902: module-init-tools: depmod -b incorrectly stripping base path in modules.dep file

2010-04-23 Thread Wookey
information Wookey -- Principal hats: iEndian - Balloonboard - Toby Churchill - Emdebian http://wookware.org/ -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org

Bug#595191: Message with ITP: libredwg -- C library for handling DWG CAD format

2010-09-01 Thread Wookey
://savannah.gnu.org/projects/libredwg Wookey -- Principal hats: Linaro, Emdebian, Wookware, Balloonboard, ARM http://wookware.org/ -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org

Bug#602341: xfce4-panel: Panel ends up part way up screen after screen resize

2010-11-03 Thread Wookey
of both internal and external screens to 1024x768. (give talk). use grandr to turn off VGA output and reset LVDS screen to 1440x900. Panel is now part way up screen, and no amount of resizing will fix that. This is a long-standing bug present in lenny as well as squeeze. Wookey -- Principal hats

Bug#602341: [Pkg-xfce-devel] Bug#602341: xfce4-panel: Panel ends up part way up screen after screen resize

2010-11-04 Thread Wookey
+++ Yves-Alexis Perez [2010-11-04 10:04 +0100]: On mer., 2010-11-03 at 22:16 +, Wookey wrote: If you resize the screen to make it smaller, the panel moves to still be at the bottom of the screen, but when you resize it to be larger again the panel stays at the same point so now

Bug#587152: evince: needs to stop resizing its window

2010-09-29 Thread Wookey
. It must be particularly frustrating for the inexperienced who don't know the tricks to get to their bottom-frame edge when it is off-screen. Wookey -- Principal hats: Linaro, Emdebian, Wookware, Balloonboard, ARM http://wookware.org/ -- To UNSUBSCRIBE, email to debian-bugs-dist-requ

Bug#592037: epiphany-browser: Does not allow choice selection with surveymonkey surveys

2010-08-06 Thread Wookey
of packages epiphany-browser suggests: pn epiphany-extensions none (no description available) -- no debconf information Wookey -- Principal hats: Linaro, Emdebian, Wookware, Balloonboard, ARM http://wookware.org/ -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org

Bug#582910: epiphany-browser: epiphany webkit fails to download or display PDFs

2010-05-24 Thread Wookey
(no description available) - -- no debconf information Wookey -- Principal hats: iEndian - Balloonboard - Toby Churchill - Emdebian http://wookware.org/ -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org

Bug#554804: [pkg-wine-party] Bug#554804: wine-unstable: Google sketchup 7.1 fails to install

2009-11-09 Thread Wookey
+++ Ove Kaaven [2009-11-08 18:10 +0100]: Wookey skrev: Package: wine-unstable Version: 1.1.31-1 Severity: normal I tried to install sketchup 7.1. It runs the installer but that then says 'your platform is not supported' and quits. Here is the stout info: wine /tmp/sketchup.exe

Bug#545488: multistrap: Doesn't provide useful defaults, or fail if vital config missing

2009-09-07 Thread Wookey
Package: multistrap Version: 2.0.2 Severity: normal Tags: patch I've enhanced multstrap a bit so that if you don't specify an arch it uses the native one (making it easier to use it like debootstrap). Also if you didn't put in an apt source section it just ploughed on until it failed to find any

Bug#545488: MIssing patch for above report

2009-09-07 Thread Wookey
Getting packages lists:apt-get $config_str update\n; +$retval = system (apt-get $config_str update); +die (apt update failed. Exit value: .($retval/256).\n) + if ($retval != 0); $str = join (' ', values %packages) . ; chomp($str); $str .= join (' ', values %keyrings) . ; Wookey

  1   2   3   4   5   6   7   8   9   10   >